.video-list-section .video-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--grid-gap-large);
}

.video-list-section .video-content .video-categoty,
.video-list-section .video-content .video-list-content {
  width: 100%;
}

.video-list-section .video-content.category-left {
  flex-direction: row;
}

.video-list-section .video-content .video-list-content {
  display: flex;
  flex-direction: column;
  gap: var(--section-space-small);
  width: 100%;
}
.video-list-section .video-list {
  display: grid;
  grid-template-rows: auto;
  gap: var(--grid-vertical-gap) var(--grid-horizontal-gap);
  grid-template-columns: repeat(var(--data-column), 1fr);
}

.video-list-section .video-content.category-left .video-categoty {
  width: 20%;
}

.download-list-section #pagesize .loading-indicator {
  text-align: center;
}

.download-list-section #pagesize .loading-indicator i {
  display: inline-block;
  font-size: var(--icon-medium);
  color: var(--text-color);
  animation: load-spining 1s linear infinite;
}
@keyframes load-spining {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media screen and (max-width: 1023px) {
  .video-list-section .video-content {
    flex-direction: column !important;
  }

  .video-list-section .video-content .video-categoty,
  .video-list-section .video-content .video-list-content {
    width: 100% !important;
  }

  .download-list-section .download-content .download-categoty {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
  }

  .video-list-section .video-list {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}

